終了

シリコンと互換性のないインテル時代のプラグインの削除

Community Beginner ,
Jan 16, 2024 Jan 16, 2024

リンクをクリップボードにコピー

コピー完了

AEを立ち上げると以下のメッセージが表示されます。

 

”以下のプラグインがインストールされていますが、このバージョンのaftereffectsとはまだ互換性が

ありません。プラグインは既存のプロジェクトに欠落しているように表示され、適用されません”

 

プラグインは3DStroke, Grow Bounds,Mir,Particular,Starglowです。

TrapCodeがMaxxonに吸収されサブスクになってからは契約はしていません。

 

誠に勝手ではございますが、どなたかこれらの削除の仕方をご教授いただければ幸いです。

キーワード
FAQ , エラーまたは問題 , クラッシュ , パフォーマンス , 手順

表示

138

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Jan 19, 2024 Jan 19, 2024

確認ありがとうございます。


おそらく、下図のようにユーザー名の階層にあるライブラリを見ていると思います。
Finderの「移動」メニューでライブラリを開くと、この場所になります。

ae102.jpg


プラグインのあるライブラリは、もっと上の階層になります。
Command +上矢印をクリックして下図の表示になるようにして下さい。

ae101.jpg

投票

翻訳

翻訳
Community Expert ,
Jan 16, 2024 Jan 16, 2024

リンクをクリップボードにコピー

コピー完了

Trapcodeプラグインは、下記の場所にあるのでゴミ箱に移動させれば削除できますが、v23までならRosettaでIntel版を起動すれば使用できます。

 

Macintosh HD/Library/Application Support/Adobe/Common/Plug-ins/7.0/MediaCore

 

また、メッセージはチェックを入れれば再表示されないので、削除しなくても問題ありません。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Jan 16, 2024 Jan 16, 2024

リンクをクリップボードにコピー

コピー完了

ご返信ありがとうございます。

しかしながらご指示をいただきましたフォルダーを確認いたしましたが、TrapCode系は入っていませんでした。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 16, 2024 Jan 16, 2024

リンクをクリップボードにコピー

コピー完了

無い場合は、アプリケーションにあるAfter Effectsのプラグインフォルダーになります。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 18, 2024 Jan 18, 2024

リンクをクリップボードにコピー

コピー完了

問題は、解決されたでしょうか?


同様の質問で、ライブラリフォルダーの場所を思い違いされている事例がありますので、解決していない場合は下記リンクを参考にして下さい。


解決済み: 互換性のないプラグインを消したいのですが見当たりません。 - Adobe Community - 14365460 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Jan 19, 2024 Jan 19, 2024

リンクをクリップボードにコピー

コピー完了

ご連絡ありがとうございます。

残念ながらAFのプラグインフォルダーにもTrapCodeのプラグインは見つかりませんでした・・・

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 19, 2024 Jan 19, 2024

リンクをクリップボードにコピー

コピー完了

確認ありがとうございます。


おそらく、下図のようにユーザー名の階層にあるライブラリを見ていると思います。
Finderの「移動」メニューでライブラリを開くと、この場所になります。

ae102.jpg


プラグインのあるライブラリは、もっと上の階層になります。
Command +上矢印をクリックして下図の表示になるようにして下さい。

ae101.jpg

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Jan 19, 2024 Jan 19, 2024

リンクをクリップボードにコピー

コピー完了

最新

おお!

ありがとうございます!

確かにこちらに入っていました。私が勘違いしておりました。とても助かりました

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines